IDCVSSSummaryLast (major) updatePublished
CVE-2021-33842 7.7
Improper Authentication vulnerability in the cookie parameter of Circutor SGE-PLC1000 firmware version 0.9.2b allows an attacker to perform operations as an authenticated user. In order to exploit this vulnerability, the attacker must be within the n
21-06-2021 - 20:49 09-06-2021 - 12:15
CVE-2021-33841 10.0
SGE-PLC1000 device, in its 0.9.2b firmware version, does not handle some requests correctly, allowing a remote attacker to inject code into the operating system with maximum privileges.
21-06-2021 - 19:27 09-06-2021 - 12:15
Back to Top Mark selected
Back to Top